<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Warhammer 40,000: Sisters Of Battle (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Warhammer-40-000-Sisters-Of-Battle-2021-1-of-5/digital-comic/944613</Web>
  <Summary>SURVIVE THE GRIM DARKNESS OF THE FUTURE WITH THE SISTERS OF BATTLE!A squad of Adepta Sororitas, led by CANONESS VERIDYAN arrive on planet Siscia to retrieve a lost Inquisitorial acolyte and put down a heretical uprising. As Novitiate GHITA’S first mission with her Order gets underway, what should be an easy mission turns into something much worse, as an unknown force deep within the subterranean city of the planet rears its ugly head! It’s no-holds-barred action, mystery, and daemons galore as the all-female military force lets bolters blaze and flamers scorch in this all-new saga! Show your faith and fervor to the Emperor by joining us for the start of the next phase of WARHAMMER comics at Marvel!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB944613], [ASINB095827HWR], [RELDATE:2021-08-18]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
